| Bsoft 2.0.5 Bernard's software package

Public Attributes | List of all members
Bnode Struct Reference

`#include <rwtree.h>`

## Public Attributes
Bnode * | one
Bnode * | two
Bnode * | three
int | number
char | label [100]
float | length
float | angle

## Detailed Description

Definition at line 24 of file rwtree.h.

## Member Data Documentation

## ◆ angle

float Bnode::angle

Definition at line 29 of file rwtree.h.

## ◆ label

char Bnode::label[100]

Definition at line 27 of file rwtree.h.

## ◆ length

float Bnode::length

Definition at line 28 of file rwtree.h.

## ◆ number

int Bnode::number

Definition at line 26 of file rwtree.h.

## ◆ one

Bnode* Bnode::one

Definition at line 25 of file rwtree.h.

## ◆ three

Bnode * Bnode::three

Definition at line 25 of file rwtree.h.

## ◆ two

Bnode * Bnode::two

Definition at line 25 of file rwtree.h.

The documentation for this struct was generated from the following file:

- /Users/bernard/b20/bsoft/include/rwtree.h